package com.palmnest.application.dto.output.lingling;

import java.io.Serializable;

/**
 * @Author hxt
 * @Description 访客机selectVisitor接口VO
 * @Date 2019/3/19 11:35
 **/
public class SelectVisitorVO implements Serializable{

    private static final long serialVersionUID = 7757648892278322376L;

    private String llingId;
    private String idenNumber;
    private String cardId;
    private String createTime;
    private String birthday;
    private String activeTo;
    private String censusAddr;
    private String race;
    private String snapshotImgName;
    private String headImgName;
    private String police;
    private String name;
    private String telephone;
    private String activeFrom;

    public String getLlingId() {
        return llingId;
    }

    public void setLlingId(String llingId) {
        this.llingId = llingId;
    }

    public String getIdenNumber() {
        return idenNumber;
    }

    public void setIdenNumber(String idenNumber) {
        this.idenNumber = idenNumber;
    }

    public String getCardId() {
        return cardId;
    }

    public void setCardId(String cardId) {
        this.cardId = cardId;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getBirthday() {
        return birthday;
    }

    public void setBirthday(String birthday) {
        this.birthday = birthday;
    }

    public String getActiveTo() {
        return activeTo;
    }

    public void setActiveTo(String activeTo) {
        this.activeTo = activeTo;
    }

    public String getCensusAddr() {
        return censusAddr;
    }

    public void setCensusAddr(String censusAddr) {
        this.censusAddr = censusAddr;
    }

    public String getRace() {
        return race;
    }

    public void setRace(String race) {
        this.race = race;
    }

    public String getSnapshotImgName() {
        return snapshotImgName;
    }

    public void setSnapshotImgName(String snapshotImgName) {
        this.snapshotImgName = snapshotImgName;
    }

    public String getHeadImgName() {
        return headImgName;
    }

    public void setHeadImgName(String headImgName) {
        this.headImgName = headImgName;
    }

    public String getPolice() {
        return police;
    }

    public void setPolice(String police) {
        this.police = police;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getTelephone() {
        return telephone;
    }

    public void setTelephone(String telephone) {
        this.telephone = telephone;
    }

    public String getActiveFrom() {
        return activeFrom;
    }

    public void setActiveFrom(String activeFrom) {
        this.activeFrom = activeFrom;
    }
}
